using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class character_controller : MonoBehaviour {

	// Use this for initialization
	void Start () {
        transform.LookAt(Camera.main.transform.position - Vector3.up);//, Vector3.up);
    }
	
	// Update is called once per frame
	void Update () {
        
    }

    public void TakeDamage(float dmg)
    {
        //print("damage taken " + dmg);
    }

    public void Die(float dmg)
    {
        //print("imma dead beef");
        Destroy(gameObject);
    }
}
